{% extends "@ChillPerson/Person/layout.html.twig"  %}

{% set activeRouteKey = 'chill_calendar_calendar_list' %}

{% block title %}{{ 'chill_calendar.Edit a document' |trans }}{% endblock title %}

{% set person = calendar_doc.calendar.person %}

{% block content %}
    {{ include('@ChillMain/Util/confirmation_template.html.twig',
        {
            'title'             : 'chill_calendar.Remove a calendar document'|trans,
            'confirm_question'  : 'chill_calendar.Are you sure you want to remove the doc?'|trans,
            'cancel_route'      : 'chill_calendar_calendar_list_by_person',
            'cancel_parameters' : { 'id' : person.id },
            'form'              : form
        } ) }}
{% endblock %}
